﻿@charset "utf-8";
body
{
	background-color:#787878;
	font-family:"微軟正黑體","Helvetica", "Arial","LiHei Pro","黑體-繁";
}
#wrap{
	background-color:#3f014a;	
	
}

#logo {
	margin:10px 20px;
	float:left;
}
#logo img {
	width:100%;
	height:auto;
	max-width:90px;
}
#nav {
	width:100%;
	font-size:1.3em;
}
#nav #n2 ul {
	display:block;
}
#nav #n2 ul li {
	width:100%;
	background-color:#150321;
	text-align:center;
	margin-bottom:0px;
	padding:10px 0;
}
#nav #n2 ul li a {
	color:#FFFFFF;
	text-decoration:none;
}
#nav #n2 ul li a:hover {
	color: #150321;
}
#nav #n2 ul li:hover {
	background-color: #ffef2b;
}

#nav>#n2 {
	display:none;
}
.bg {
	color:#4B0F10;
	opacity:0.5; 
}
#box_btn {
	width:100%;
	margin:30px 0 0 0;
}
#box_btn img {
	float:right;
	padding-right:25px;
}
#banner {
	margin: 0;
}
#banner img {
	width:100%;
	height:auto;
	max-height:1024px;
}

#maincontent {
	margin:0;
}
#maincontent .m1 img {
	width:100%;
	height:auto;
	margin-top:120px;
}
.wthree-slider {
	margin:10px 0 0px  0;
    background-image:url(../img/m2.gif);
    background-repeat: repeat-x;
    animation: slideleft 20000s infinite linear;
    -webkit-animation: slideleft 20000s infinite linear;
    background-size: cover;
    min-height: 250px;
}

@keyframes slideleft {
    from {
        background-position: 0%;   }
    to {
        background-position: 90000%;    }
}
@-webkit-keyframes slideleft {
    from {
        background-position: 0%;    }
    to {
        background-position: 90000%;    }
}

#footer {
	position: relative;
	overflow: hidden;
	padding: 5em 2em;
	background: #150321;
	color: #fff;
}
#footer .copyright {
	text-align: center;
	font-size: 0.85em;
	cursor: default;
	line-height: 20px;
}
#footer h3 {
	margin:0.8em 0;
}

.list img{
	width:275px;
	height:40px;
	float:left;
	margin:5px 180px 15px 10px;
}

#about {
	padding:15px 0 20px 0;
	background:#fff;
}
#about #introduction img {
	width:100%;
	height:auto;
	padding:10px 0 0px 0;
}
#about #introduction p {
	font-size:1em;
	margin:15px 15px 10px 15px;
	line-height: 26px;
}
#about #iso {
	float:left;
	margin:5px 0 0 15px;
}
#about #iso-3 {
	margin-top:10px;
	}
#about #iso img {
	width:100%;
	height:auto;
	max-width:300px;
	margin:5px 0;
}
#about #iso p {
	color:#F50000;
	font-size:0.85em;
	padding:0 0 0 20px;
}

#product {
	padding:15px 0 20px 0;
	background:#fff;
}
#product .comm {
	margin:0 16px;

}
#product .comm img {
	width:100%;
	height:auto;
	display:block;
	margin:10px 0 20px 0;
}

#device {
	padding:15px 0 40px 0;
	background:#fff;
}
#device .dev {
	margin:0px 20px;
}
#device h3 {
	font:1em;
	margin:0;
	color:#F50000;
	border-bottom: 1.2px dotted #F50000;
	padding-bottom:5px;
	
}
#device .dev-1,.dev-2,.dev-3,.dev-4,.dev-5,.dev-6 {
	float:left;
	margin:15px 0 0 0;
	width:100%;
}
#device .dev img {
	width:100%;
	height: auto;
	display:block;
	margin:15px 0 20px 0;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
	box-shadow:0px 1px 5px 1px #8C8C8C;
}

#warehouse {
	padding:15px 0 350px 0;
	background:#fff;
}
#warehouse .whse {
	margin:0px 20px;
}
#warehouse .whse img {
	width:100%;
	height: auto;
	display:block;
	margin:10px 0 20px 0;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
	box-shadow:0px 1px 5px 1px #8C8C8C;
}

#contact {
	padding:15px 0 100px 0;
	background:#fff;
}
#contact .us {
	margin:0px;
}
#contact .us h3 {
	font-size:1em;
	color:#ff6633;
	margin:0px 20px 0px 20px;
}
#contact .us p {
	font-size:0.95em;
	margin:5px 20px 0px 20px;
	line-height: 25px;
}
#contact #map {
	margin:20px 20px 20px 20px;
	position:relative;
	padding-bottom:60%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
#contact #map iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}	
	
@media(min-width:768px){
#logo {
	margin:10px 30px;
}
#logo img {
	max-width:125px;
}
#box_btn {
	margin:35px 0 0 0px;
}
#box_btn img {
	padding-right:50px;
}

.wthree-slider {
    min-height: 300px;
}

#footer {
	padding: 6em 6em;
}
#footer .copyright {
	font-size: 1em;
	line-height: 30px;
}
#footer h3 {
	margin:0.7em 0;
}

.list img {
	width:300px;
	height:44px;
	float:left;
	margin:5px 550px 20px 25px;
}

#about {
	padding:20px 0 80px 0;	
}
#about #introduction p{
	margin:15px 30px 10px 30px;
	font-size:1.25em;
	line-height: 30px;
}
#about #iso{
	margin:10px 0 0 30px;
}
#about #iso-3{
	margin-top:15px;
	}

#product {
	padding:20px 0 80px 0;
}
#product .comm{
	margin:0px 0px 0px 30px;
	}
#product .comm img{
	width:45%;
	float:left;
	margin:10px 30px 30px 3px;
}	

#device {
	padding:20px 0 80px 0;
}
#device .dev{
	margin:0px 0px 0px 30px;
}
#device h3 {
	padding-bottom:10px;
	margin:0 35px 0 0;
}
#device .dev img{
	width:45%;
	float:left;
	margin:25px 30px 30px 3px;
}

#warehouse {
	padding:20px 0 280px 0;
}
#warehouse .whse{
	margin:0px 0px 0px 30px;
	}
#warehouse .whse img{
	width:45%;
	float:left;
	margin:10px 30px 30px 3px;
}	

#contact .us h3{
	font-size:1.1em;
	margin:10px 20px 0px 30px;
}
#contact .us p{
	font-size:1em;
	margin:5px 20px 0px 30px;
	line-height: 30px;
}
#contact #map{
	margin:20px 30px 20px 30px;
}

}		


@media(min-width:1024px){
#wrap {
	margin: 0px auto;
	width: 1024px;
}
#logo {
	margin:10px  0 10px 35px;
}
#nav {
	width: 829px;
	float: right;
	color: #150321;
	font-size: 0.35em;
	margin: 65px 35px 0 0 ;
}

#nav #n2 ul {
	display: block;
	text-align: right;
}
#nav #n2 ul li {
	display: inline;
	font-size: 1em;
	margin: 5px;
	padding: 4px 10px;
}
#nav #n2 ul li a {
	color: #FFFBFB;
	padding:0;
	text-decoration: none;
}

#box_btn {
	display:none;
}
#nav>#n2 {
	display:block;
	position:relative;
}
#nav>#n2>ul>li>ul.subs {
	width:80%;
	background-color:#BBEBF5;
	position:absolute;
	right:0px;
	top:40px;
	padding:15px 0px;
	z-index:3;
}

#nav>#n2>ul>li>ul.subs>li>a {
	display:block;
	float:left;
	height:40px;
	font-size:0.875em;
	line-height:40px;
	text-decoration:none;
	clear:#938D8D;
	width:30%;
	padding:5px 2px;
}
#nav>#n2>ul>li>ul.subs>li>a:hover {
	background-color:#FD7274;
	color:#ffffff;
}

#myPhoto {	
	position:absolute;
	z-index:1;
}

.list img{
	width:320px;
	height:47px;
	float:left;
	margin:5px 750px 20px 25px;
}
#product .comm img{
	width:30%;
	float:left;
	margin:10px 28px 30px 3px;

}

#device h3 {

	margin:0 35px 10px 0;
}
#device .dev img {
	width:30%;
	float:left;
	margin:10px 28px 30px 3px;
	
}	

#warehouse .whse img {
	width:30%;
	float:left;
	margin:10px 28px 30px 3px;
}

}
